<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang=""> <!--<![endif]-->

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="scripts/main.js" defer></script>
    <link rel="stylesheet" href="styles/main.css">

</head>

<body>
    <!--[if lt IE 8]>
            <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
            <![endif]-->
    <div id="burger"></div>
    <div id="navbar-mask"></div>
    <div id="logo-column">
        <div id="logo"></div>
        <div id="subtitle">critique &<br> création culturelle</div>
    </div>
    <div id="navbar">
        <nav id="main-menu">
            <ul>
                <li id="cinema">
                    cinéma
                </li>
                <li id="scenes">
                    scènes
                </li>
                <li id="livres">
                    livres
                </li>
                <li id="artko">
                    art&ko
                </li>
                <li id="musique">
                    musique
                </li>
            </ul>
        </nav>
        <nav id="side-menu">
            <ul>
                <li>
                    dossiers
                </li>

                <li>
                    archives
                </li>
            </ul>
        </nav>
    </div>

    <div class="main">
        <div id="main-column">
            <main>
                <div class="date-period">
                    29.04.―05.05.2024
                </div>
                <div class="articles">
                    <section class="article-row">
                        <div class="article format-three high-weight">

                            <div class="article-content">
                                <div class="article-cat">
                                    <ul class="cat-list">
                                        <li class="cat-item green">
                                            scène
                                        </li>
                                        <li class="cat-item orange">
                                            musique
                                        </li>
                                    </ul>

                                </div>
                                <div class="article-title">
                                    Callas, il était une voix
                                </div>

                                <div class="article-footer">
                                    <div class="article-tags">
                                        <ul class="tags-list">
                                            <li class="tag">
                                                reviews
                                            </li>
                                            <li class="tag">
                                                passaporta
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="article-info">
                                        26 MARS 2018 PAR <a>LISA COGNIAUX</a> DANS <a>LA RÉDAC</a> | TEMPS DE LECTURE: 28 MINUTES
                                    </div>
                                </div>
                            </div>
                            <div class="article-image">
                                <img src="img/Callas-il-était-une-voix-678x381-1.jpg" />
                            </div>
                        </div>
                    </section>

                    <!-- ************************************************ -->

                    <section class="article-row">
                        <div class="article format-two">
                            <div class="article-image">
                                <img src="img/image1.jpeg" />
                            </div>
                            <div class="article-content">
                                <div class="article-cat">
                                    <ul class="cat-list">
                                        <li class="cat-item yellow">
                                            art&ko
                                        </li>

                                    </ul>

                                </div>
                                <div class="article-title">
                                    Le statut d'artiste<br>
                                    Clarification d'un débat qui dure
                                </div>

                                <div class="article-footer">
                                    <div class="article-tags">
                                        <ul class="tags-list">
                                            <li class="tag">
                                                reviews
                                            </li>
                                            <li class="tag">
                                                passaporta
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="article-info">
                                        26 MARS 2018 PAR <a>LISA COGNIAUX</a> DANS <a>LA RÉDAC</a> | TEMPS DE LECTURE: 28 MINUTES
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="article format-one fond-turquoise high-weight">
                            <div class="article-content">
                                <div class="article-cat">
                                    <ul class="cat-list">
                                        <li class="cat-item purple">
                                            livres
                                        </li>
                                        <li class="cat-item yellow">
                                            art&ko
                                        </li>
                                        <li class="cat-item pink">
                                            cinéma
                                        </li>
                                    </ul>

                                </div>
                                <div class="article-title">
                                    Encyclopedia of unusual and weird animals
                                </div>

                                <!-- <div class="article-image"></div> -->
                                <div class="article-footer">
                                    <div class="article-tags">
                                        <ul class="tags-list">
                                            <li class="tag">
                                                reviews
                                            </li>
                                            <li class="tag">
                                                passaporta
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="article-info">
                                        26 MARS 2018 PAR <a>LISA COGNIAUX</a> DANS <a>LA RÉDAC</a> | TEMPS DE LECTURE: 28 MINUTES
                                    </div>
                                </div>
                            </div>
                        </div>
                    </section>

                    <!-- ************************************************ -->

                    <section class="article-row">
                        <div class="article format-two mid-weight">
                            <div class="article-content">
                                <div class="article-cat">
                                    <ul class="cat-list">
                                        <li class="cat-item orange">
                                            musique
                                        </li>
                                        <li class="cat-item yellow">
                                            art&ko
                                        </li>
                                    </ul>
                                    
                                </div>
                                <div class="article-title">
                                    Magdalene, Georges Peignard
                                </div>
                                <div class="article-excerpt">
                                    Le 4 juillet 2000, la chanson <em>Moi Lolita</em> est diffusée sur les ondes
                                    de la radio française Fun Radio. En moins de quelques jours, la chanson se classe
                                    première des
                                    charts français. La raison de ce succès ? La griffe de Mylène Farmer qui revisite à
                                    travers
                                    ce disque le roman Lolita de Vladimir Nabokov.
                                </div>
                                
                                <div class="article-footer">
                                    <div class="article-tags">
                                        <ul class="tags-list">
                                            <li class="tag">
                                                chassé-croisé
                                            </li>
                                            <li class="tag">
                                                création
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="article-info">
                                        26 MARS 2018 PAR <a>LISA COGNIAUX</a> DANS <a>LA RÉDAC</a> | TEMPS DE LECTURE: 28 MINUTES
                                    </div>
                                </div>
                            </div>
                            <div class="article-image">
                                <img src="img/unnamed-3.jpg"/>
                            </div>
                        </div>
                        <div class="article format-one mid-weight">
                            <div class="article-content">
                                
                                
                                <div class="article-cat">
                                    <ul class="cat-list">
                                        =
                                        <li class="cat-item pink">
                                            cinéma
                                        </li>
                                    </ul>
                                    
                                </div>
                                <div class="article-title">
                                    Fille du Sud, Stacy Drugmand
                                </div>
                                <div class="article-image">
                                    <img src="img/Nuage1.jpeg"/>
                                </div>
                                <div class="article-footer">
                                    <div class="article-tags">
                                        <ul class="tags-list">
                                            <li class="tag">
                                                kfda
                                            </li>
                                            <li class="tag">
                                                carte postale
                                            </li>
                                            <li class="tag">
                                                chassé-croisé
                                            </li>
                                            <li class="tag">
                                                création
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="article-info">
                                        26 MARS 2018 PAR <a>LISA COGNIAUX</a> DANS <a>LA RÉDAC</a> | TEMPS DE LECTURE: 28 MINUTES
                                    </div>
                                </div>
                            </div>
                        </div>
                    </section>


                    <!-- ************************************************ -->



                    <section class="article-row">
                        <div class="article format-one mid-weight green-background">
                            <div class="article-content">
                                <div class="article-cat">
                                    <ul class="cat-list">
                                        =
                                        <li class="cat-item black">
                                            hors-série
                                        </li>
                                    </ul>

                                </div>
                                <div class="article-title">
                                    Les tutos Karoo
                                </div>
                                <div class="article-image">
                                    <img src="img/2-beaune_anna-chevance-2014.png"/>
                                </div>
                                <div class="article-footer">
                                    <div class="article-tags">
                                        <ul class="tags-list">
                                            <li class="tag">
                                                kfda
                                            </li>
                                            <li class="tag">
                                                carte postale
                                            </li>
                                            <li class="tag">
                                                chassé-croisé
                                            </li>
                                            <li class="tag">
                                                création
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="article-info">
                                        26 MARS 2018 PAR <a>LISA COGNIAUX</a> DANS <a>LA RÉDAC</a> | TEMPS DE LECTURE: 28 MINUTES
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="article format-one mid-weight big-size">
                            <div class="article-content">
                                <div class="article-cat">
                                    <ul class="cat-list">
                                        =
                                        <li class="cat-item pink">
                                            cinéma
                                        </li>
                                    </ul>

                                </div>
                                <div class="article-title">
                                    This is your song <em>Moi Lolita</em>, Alizée
                                </div>
                                <!-- <div class="article-image">
                                    
                                </div> -->
                                <div class="article-footer">
                                    <div class="article-tags">
                                        <ul class="tags-list">
                                            <li class="tag">
                                                kfda
                                            </li>
                                            <li class="tag">
                                                carte postale
                                            </li>
                                            <li class="tag">
                                                chassé-croisé
                                            </li>
                                            <li class="tag">
                                                création
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="article-info">
                                        26 MARS 2018 PAR <a>LISA COGNIAUX</a> DANS <a>LA RÉDAC</a> | TEMPS DE LECTURE: 28 MINUTES
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="article format-one mid-weight">
                            <div class="article-content">


                                <div class="article-cat">
                                    <ul class="cat-list">
                                        =
                                        <li class="cat-item pink">
                                            cinéma
                                        </li>
                                    </ul>

                                </div>
                                <div class="article-title">
                                    Fille du Sud, Stacy Drugmand
                                </div>
                                <div class="article-excerpt">
                                    La griffe de Mylène Farmer qui
                                    revisite à travers ce disque
                                    le roman Lolita de Vladimir
                                    Nabokov.
                                </div>
                                <div class="article-footer">
                                    <div class="article-tags">
                                        <ul class="tags-list">
                                            <li class="tag">
                                                kfda
                                            </li>
                                            <li class="tag">
                                                carte postale
                                            </li>
                                            <li class="tag">
                                                chassé-croisé
                                            </li>
                                            <li class="tag">
                                                création
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="article-info">
                                        26 MARS 2018 PAR <a>LISA COGNIAUX</a> DANS <a>LA RÉDAC</a> | TEMPS DE LECTURE: 28 MINUTES
                                    </div>
                                </div>
                            </div>
                        </div>
                    </section>
                </div>
            </main>
        </div>
        <div id="side-column">
            <div id="highlights">
                <section class="dossiers">
                    <div class="section-title">
                        <span class="expand-button"></span> Dossiers
                    </div>
                    <ul class="dossiers-list">
                        <li class="dossier-link">Passaporta 2023</li>
                        <li class="dossier-link">Coup de projo</li>
                        <li class="dossier-link">Rétrospectives culturelles</li>
                        <li class="dossier-link">L'été de ...</li>
                        <li class="dossier-link">Chassés-croisés</li>
                    </ul>
                </section>
                <section class="zoom">
                    <div class="section-title">
                        <span class="expand-button"></span> Zoom sur...
                    </div>
                    <div class="zoom-title">Les cartes postales</div>
                    <div class="zoom-excerpt">Quand on voyage, on rencontre souvent 
                        d’autres cultures, qui produisent d’autres 
                        types d’œuvres ; Karoo réinvestit le format 
                        des cartes postales pour raconter ces 
                        découvertes d’une autre manière.  
                        Ce feuilleton est le meilleur moyen pour 
                        assouvir dans la détente sa soif culturelle. 
                        <br><div class="read-more"><a href=''>Voir plus</a> →</div>
                        <br><ul class="tags-list">
                            <li class="tag">
                                carte postale
                            </li>
                        </ul>
                    </div>
                </section>
                <section class="hors-serie">
                    <div class="section-title"><span class="expand-button"></span> Hors-séries</div>
                    <ul class="hors-serie-list">
                        <li class="hors-serie-link">Appel à la bourse Podcasts ↗</li>
                        <li class="hors-serie-link">Les tutos Karoo ↗</li>
                    </ul>
                </section>
                <section class="pele-mele">
                    <div class="section-title">Pêle-mêle...</div>
                    <ul class="pele-mele-list">
                        <li class="pele-mele-item">
                            <div class="content">
                                <div class="title">Clarification d’un débat qui dure</div>
                                <div class="info">6 MARS 2018 PAR <a>LISA COGNIAUX</a> DANS <a>LA RÉDAC</a> | TEMPS DE LECTURE: 28 MINUTES</div>
                            </div>
                        </li>
                        <li class="pele-mele-item">
                            <div class="content">
                                <div class="title">Appel à la bourse Podcasts</div>
                                <div class="info">6 MARS 2018 PAR <a>LISA COGNIAUX</a> DANS <a>LA RÉDAC</a> | TEMPS DE LECTURE: 28 MINUTES</div>
                            </div>
                        </li>
                        <li class="pele-mele-item">
                            <div class="content">
                                <div class="title"><em>Fille du Sud</em>, Stacy Drugmand</div>
                                <div class="info">6 MARS 2018 PAR <a>LISA COGNIAUX</a> DANS <a>LA RÉDAC</a> | TEMPS DE LECTURE: 28 MINUTES</div>
                            </div>
                        </li>
                        <li class="pele-mele-item">
                            <div class="content">
                                <div class="title">This is your song ― <em>Moi Lolita</em>, Alizée</div>
                                <div class="info">6 MARS 2018 PAR <a>LISA COGNIAUX</a> DANS <a>LA RÉDAC</a> | TEMPS DE LECTURE: 28 MINUTES</div>
                            </div>
                        </li>
                        <li class="pele-mele-item">
                            <div class="content">
                                <div class="title">Encyclopédia of unusual and weird animals</div>
                                <div class="info">6 MARS 2018 PAR <a>LISA COGNIAUX</a> DANS <a>LA RÉDAC</a> | TEMPS DE LECTURE: 28 MINUTES</div>
                            </div>
                        </li>
                        <li class="pele-mele-item">
                            <div class="content">
                                <div class="title"><a href=''>Voir plus</a> →</div>
                            </div>
                        </li>
                        
                    </ul>
                </section>
            </div>
        </div>
    </div>
    <div id="footer">
        <nav id="footer-menu">
            <ul>
                <li>à propos</li>
                <li>rédacteur·ices</li>
                <li>contribuer</li>
                <li>s'abonner</li>
                <li>contact</li>
            </ul>
        </nav>
    </div>
</body>

</html>